# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnuboot-website
pkgbase = gnuboot-website
xdata = pkgtype=pkg
pkgver = 0.1-1
pkgdesc = GNU Boot website. It also explains how to authenticate GNU Boot.
url = 
builddate = 1775925004
packager = Denis GNUtoo Carikli <GNUtoo@cyberdimension.org>
size = 24155589
arch = x86_64
license = GFDL-1.3-or-later
license = GPL-3.0-or-later
makedepend = autoconf
makedepend = automake
makedepend = coreutils
makedepend = cvs
makedepend = gawk
makedepend = git
makedepend = graphicsmagick
makedepend = graphviz
makedepend = grep
makedepend = guix
makedepend = libtool
makedepend = lighttpd
makedepend = pandoc
makedepend = perl
makedepend = perl-uri
makedepend = texinfo
makedepend = texlive-latexrecommended
makedepend = texlive-plaingeneric
